.wat-lft { text-align: left; }

#notice_warning {
	font-size: 18px;
	color: #ff4500;
	text-align: center;
	margin: 25px 0px 25px 0px;
}

#notice_confirm {
	font-size: 18px;
	color: #008000;
	text-align: center;
	margin: 25px 0px 25px 0px;
}

#leftbox {
	text-align: left;
	font-size: 10px;
	border: 3px double #778899;
	width: 290px;
	padding: 5px;
	margin: 0px 0px 10px 0px;
}

#tbl_gare {
	width: 290px;
	font-size: 10px;
	border-collapse: collapse;
}

#tbl_gare th {
	background-color: #efefef;
	border: 1px solid #efefef;;
	padding: 2px;
}

#tbl_gare caption {
	background-color: #336699;
	color: #ffffff;
	font-size: 16px;
	padding: 5px;
	font-weight: bold;
}

#tbl_gare td {
	width: 100%;
}

#tbl_topclass {
	width: 290px;
	font-size: 10px;
	border-collapse: collapse;
}

#tbl_topclass th {
	background-color: #efefef;
	border: 1px solid #efefef;;
	padding: 2px;
}

#tbl_topclass caption {
	background-color: #336699;
	color: #ffffff;
	font-size: 16px;
	padding: 5px;
	font-weight: bold;
}


#turno {
	font-size: 16px;
	font-weight: inherit;
}

#scadenza {
	font-weight: bold;
  padding-bottom: 5px;
  border-bottom: 1px solid #ddd;
}

#nomegara {
	font-size: 15px;
  font-weight: bold;
	color: #ff0000;
  margin: 0px 0px 10px 0px;
  padding: 10px 0px 10px 0px;
  border-bottom: 1px solid #ddd;
}

.size12 {
	font-size: 12px;
}


#wat_boxgara {
	text-align: center;
	font-size: 12px;
	border: 3px double #dcdcdc;
	width: 250px;
	padding: 0px;
}

div#wat_boxgara ul {
  list-style-type: none;
  margin: 10px auto;
  padding: 0px;
}

div#wat_boxgara ul li {
  margin: 0px 0px 0px 0px;
  text-align: center;
  padding-top: 2px;
}

#elencoatleti {
	width: 100%;
	font-size: 10px;
	border-collapse: collapse;
	padding: 0px;
}

#elencoatleti th {
	font-weight: bold;
	background-color: #f5f5f5;
	border: 1px solid #dcdcdc;
}

#elencoatleti td {
	border: 1px solid #dcdcdc;
	height: 25px;
	padding: 0px 0px 0px 5px;
}

#pronostico {
	background-color: #ffffcc;
	margin: 10px 0px 10px 0px;
	padding:5px;
	border: 1px solid #dcdcdc;
}

#errorsearch {
	width: 100%;
	font-weight: bold;
	font-size: 14px;
	padding: 3px;
	margin-bottom: 5px; 
	text-align: center;
	background-color: #ff4500;
	color: #ffffff;
}

#vediscelta {
	border: 1px solid #4f2a0f;
	padding: 5px;
	background-color: #ffffff;
	margin-bottom: 10px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #4f2a0f;
	background-image: url(../images/sfondosceglioli.gif);
	background-position: center;
	background-repeat: repeat;
}

#vedinomescelto {
	color: #ff0000;
	font-size: 14px;
	margin: 5px 0px 0px 0px;
}

#vedipronostico {
	font-size: 12px;
	margin: 3px 0px 5px 0px;
}

#vedidatascelta {
	font-weight: normal;
	font-size: 10px;
}

#annullascelta {
	background-color: #f5f5f5;
	border: 1px solid #ff0000;
	padding: 5px;
	text-align: center;
	font-size: 10px;
	margin: 15px 0px 0px 0px;
}

#wat_gara {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	color: #4169E1;
	background-color: #f5f5f5;
	font-weight : bold;
	padding : 2px;
	border : 1px solid #DCDCDC;
}

#wat_nomegara {
	font-size: 14px;
	margin-top: 3px;
}

#wat_scadgara {
	font-size: 12px;
	border-top: 1px solid #dcdcdc;
	margin-top: 3px;
	color: #ff4500;
}

#wat_tblinfo {
	margin: 0px 0px 15px 0px;
	width: 730px;
	font-size: 10px;
	border-collapse: collapse;
}

#wat_tblinfo caption {
	padding: 0px 0px 5px 0px;
	text-transform: uppercase;
}

#wat_tblinfo th {
	padding: 5px;
	color: #4f2a0f;
	background-color: #faebd7;
	border: 1px solid #4f2a0f;
}

#wat_tblinfo td {
	border: 1px solid #4f2a0f;
	vertical-align: top;
	padding: 1px 3px 1px 3px;
	background-color: #ffffff;
}

.wat_rowinfo1 {
	color: #7a7a7a;
}

.wat_rowinfo2 {
	font-weight: bold;
	color: #4f2a0f;
}

#wat_fmed {
	width: 450px;
	margin: 10px auto 10px auto;
	border-collapse: collapse;
	font-size: 12px;
	font-weight: bold;
}

#wat_fmed caption {
	padding: 0px 0px 5px 0px;
	text-transform: uppercase;
}

.wat_oro {
	width: 150px;
	text-align: center;
	background-color: #FFD700;
	border: 1px solid #000000;
	padding: 5px;
}

.wat_arg {
	width: 150px;
	text-align: center;
	background-color: #DCDCDC;
	border: 1px solid #000000;
	padding: 5px;
}

.wat_bro {
	width: 150px;
	text-align: center;
	background-color: #CD853F;
	border: 1px solid #000000;
	padding: 5px;
}

#wat_nessunagara {
	width: 100%;
	text-align: center;
	margin: 20px 0px 20px 0px;
	font-size: 16px;
	font-weight: bold;
	color: #ff4500;
}

#wat_totuser {
	font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
	font-weight: bold;
	color: #4f2a0f;
	background-color: #faebd7;
	text-align: center;
	padding: 3px;
	border: 1px solid #4f2a0f;
	margin: 0px 0px 5px 0px;
}

#wat_nosearch {
	text-align: center;
	font-weight: bold;
	color: #ff4500;
}

#wat_giuramento {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #4f2a0f;
	font-weight: bold;
	background-image: url(../images/5cerchi.gif);
	background-position: center;
	background-repeat: no-repeat;
	padding: 10px;
	margin: 5px 0px 15px 0px;
	background-color: #FBF7F2;
	line-height: 150%;
}

#wat_giuramentotitolo {
	text-align: center;
	margin: 5px 0px 15px 0px;
	font-size: 18px;
}

#olirisultati {
	text-align: center;
}

#olirisultati h3 {
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #008000;
	margin: 10px 0px 0px 0px;
}

#olirisultati p {
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	margin: 0px;
}

#olirisultati table {
	font-family: Tahoma, Verdana, Arial, "Sans-Serif";
	font-size: 11px;
	margin: 10px auto 10px auto;
	border-collapse: collapse;
	width: 550px;
}

#olirisultati td {
	padding: 4px;
	border: 1px solid #4f2a0f;
}

#olirisultati th {
	padding: 5px;
	background-color: #faebd7;
	border: 1px solid #4f2a0f;
}

.olirisqua {
	text-align: center;
}

.olirisqua h3 {
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #008000;
	margin: 10px 0px 0px 0px;
}

.olirisqua p {
	font-size: 11px;
	color: #000000;
	margin: 5px 0px 0px 0px;
}

.olirisqua table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px auto 10px auto;
	border-collapse: collapse;
	width: 730px;
}

.olirisqua td {
  padding: 4px;
  border-bottom: 1px solid #D2B48C;
}

.olirisqua td.lft {
	text-align: left;
}

.olirisqua td.pti {
  background-color: #FFFFCC;
}

.olirisqua th {
	padding: 5px;
	background-color: #faebd7;
	border: 1px solid #D2B48C;
}

#olisceltenulle {
	text-align: center;
}

#olisceltenulle h3 {
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #ff4500;
	margin: 10px 0px 0px 0px;
}

#olisceltenulle table {
	font-family: Tahoma, Verdana, Arial, "Sans-Serif";
	font-size: 11px;
	margin: 10px auto 10px auto;
	border-collapse: collapse;
	width: 550px;
}

#olisceltenulle td {
	padding: 4px;
	border: 1px solid #dcdcdc;
}

#olisceltenulle th {
	padding: 5px;
	background-color: #f5f5f5;
	border: 1px solid #dcdcdc;
}

#olifmed {
	margin: 10px 0px 10px 0px;
	text-align: center;
  font-size: 14px;
  font-variant: small-caps; 
  border-bottom: 1px solid #ddd;
  padding-bottom: 7px;
}

/* fantamedagliere */

#olitblfmed {
	width: 730px;
	border-collapse: collapse;
}

#olitdcorpo {
	width: 530px;
	padding: 3px;
	vertical-align: top;
}

#olitdcorpo h1 {
	color: #4f2a0f;
	font-size: 16px;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
}

#olitdcorpo h2 {
	color: #4f2a0f;
	font-weight: bold;
	text-align: left;
	width: 98%; 
	font-size: 12px;
	margin: 10px 0px 0px 0px;
	border-top: 1px solid #4f2a0f;
	background-color: #faebd7;
	padding: 2px;
}

#olitdcorpo p {
	font-size: 10px;
	margin: 5px 0px 0px 0px;
}

#olitdcorpo ul {
	color: #4f2a0f;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;
}

#olitdcorpo li {
	list-style-type: none;
	margin: 2px 0px 0px -10px;
}

.medoro {
	list-style-image: url(../images/medoro.gif);
}

.medarg {
	list-style-image: url(../images/medarg.gif);
}

.medbro {
	list-style-image: url(../images/medbro.gif);
}

#olitdcorpo li strong {
	font-size: 13px;
}

#olitdcorpo table {
	width: 500px;
	border-collapse: collapse;
	font-size: 10px;
	margin: 10px 0px 10px 0px;
}

#olitdcorpo th {
	padding: 3px;
	background-color: #faebd7;
	color: #4f2a0f;
	border: 1px solid #fbdfdb; 
}

#olitdcorpo th.med {
	width: 80px; 
}

#olitdcorpo th.usr {
	width: 130px; 
}

#olitdcorpo th.pos {
	width: 50px; 
}

#olitdcorpo td {
	padding: 3px;
	color: #4f2a0f;
	border: 1px solid #fbdfdb;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	text-align: center;
}

#olitdspalla {
	width: 230px;
	font-size: 10px;
	vertical-align: top;
}

#olitdspalla h1 {
	width: 100%;
	background-color: #faebd7;
	color: #4f2a0f;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #4f2a0f;
	margin: 0px;
	text-transform: uppercase;
}

#olitdspalla p {
	margin: 0px 0px 3px 0px;
}

#olilistmed {
	color: #000;
	margin-top: 0px;
}

#olilistmed h1 {
	color: #4f2a0f;
	font-size: 16px;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
}

#olilistmed li {
	font-size: 14px;
	font-weight: bold;
	list-style-type: none;
	margin: 2px 0px 0px -10px;
}

#olilistmed p {
	font-size: 14px;
	font-weight: bold;
	margin: 20px 0px 0px 15px;
	color: #ff4500;
}

/* classifica.php */
h2#wat-cls { font-size: 18px; font-weight: bold; text-align: center; margin: 10px 0px 10px 0px; }